@charset "utf-8";
/* ===== style.css ===== */

/* display */
.dB { display: block; }

/* float */
.flR { float: right!important; }
.flL { float: left!important; }


/* text-align */
.vaM { vertical-align: middle!important; }
.taC { text-align: center!important; }
.taR { text-align: right!important; }
.taL { text-align: left!important; }

/* text-align */
.tdN { text-decoration: none!important; }

/* color */
.fcB { color: #0075c1; }
.fcR { color: #ff0000; }


/* font-size */
.fsS { font-size: 12px!important; }
.fsSM { font-size: 13px!important; }
.fsMl { font-size: 107%!important; }
.fsM { font-size: 17px!important; }
.fsL { font-size: 18px!important; }
.fsLl { font-size: 150%!important; }
.fsXl { font-size: 28px!important; }
@media screen and ( max-width: 768px ) {
	.fsLl { font-size: 134%!important; }
	.fsXl { font-size: 160%!important; }
}


/* font-weight */
.fwB { font-weight: bold!important; }

/* position */
.absolute { position: absolute; }

/* width */
@media screen and ( max-width: 768px ) {
	.sp_w150 { width: 150px; }
}

/* width */
.bdrN { border: none!important; }
.bgW { background: #fff; }
.w100p {
	width: 100%;
	height: auto;
}

.w760 { width: 760px; }
@media screen and ( max-width: 768px ) {
	.sp_wA { width: auto; }
	.sp_w150 { width: 150px; }
	.sp_w200 { width: 200px; }
}

/* padding */
.pt0 { padding-top: 0!important; }
.pt20 { padding-top: 20px!important; }
.pt55 { padding-top: 55px!important; }
@media screen and ( max-width: 768px ) {
	.pt55 { padding-top: 35px!important; }
}

.pb0 { padding-bottom: 0!important; }
.pb55 { padding-bottom: 55px!important; }
@media screen and ( max-width: 768px ) {
	.pb55 { padding-bottom: 35px!important; }
}

.pr20 { padding-right: 20px!important; }
@media screen and ( max-width: 768px ) {
	.pr20 { padding-right: 15px!important; }
}

.pl0 { padding-left: 0!important; }
}

/* margin */
.mt0 { margin-top: 0!important; }
.mt5 { margin-top: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mt15 { margin-top: 15px!important; }
.mt20 { margin-top: 20px!important; }
.mt25 { margin-top: 25px!important; }
.mt30 { margin-top: 30px!important; }
.mt35 { margin-top: 35px!important; }
.mt40 { margin-top: 40px!important; }
.mt45 { margin-top: 45px!important; }
.mt50 { margin-top: 50px!important; }
.mt55 { margin-top: 55px!important; }
.mt60 { margin-top: 60px!important; }
.mt65 { margin-top: 65px!important; }
.mt70 { margin-top: 70px!important; }
.mt75 { margin-top: 75px!important; }
.mt80 { margin-top: 80px!important; }
.mt85 { margin-top: 85px!important; }
.mt90 { margin-top: 90px!important; }
.mt95 { margin-top: 95px!important; }
.mt100 { margin-top: 100px!important; }
.mt105 { margin-top: 105px!important; }

.mb10 { margin-bottom: 10px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb50 { margin-bottom: 50px !important;}
.mb60 { margin-bottom: 60px !important;}
.mb70 { margin-bottom: 70px !important;}
.mb80 { margin-bottom: 80px !important;}
.mb90 { margin-bottom: 90px !important;}
.mb100 { margin-bottom: 100px !important;}

@media screen and ( max-width: 768px ) {
	.mt5 { margin-top: 3px!important; }
	.mt10 { margin-top: 5px!important; }
	.mt15 { margin-top: 10px!important; }
	.mt20 { margin-top: 15px!important; }
	.mt25 { margin-top: 18px!important; }
	.mt30 { margin-top: 20px!important; }
	.mt35 { margin-top: 25px!important; }
	.mt40 { margin-top: 28px!important; }
	.mt45 { margin-top: 30px!important; }
	.mt50 { margin-top: 32px!important; }
	.mt55 { margin-top: 35px!important; }
	.mt60 { margin-top: 38px!important; }
	.mt65 { margin-top: 40px!important; }
	.mt70 { margin-top: 42px!important; }
	.mt75 { margin-top: 45px!important; }
	.mt80 { margin-top: 48px!important; }
	.mt85 { margin-top: 50px!important; }
	.mt90 { margin-top: 52px!important; }
	.mt95 { margin-top: 55px!important; }
	.mt100 { margin-top: 58px!important; }
	.mt105 { margin-top: 60px!important; }
	.sp_mt0 { margin-top: 0!important; }
}

.mb0 { margin-bottom: 0!important; }

.mrA { margin-right: auto!important; }

.mlA { margin-left: auto!important; }
.ml5 { margin-left: 5px!important; }
.ml10 { margin-left: 10px!important; }
.ml15 { margin-left: 15px!important; }
.ml20 { margin-left: 20px!important; }
.ml25 { margin-left: 25px!important; }
.ml30 { margin-left: 30px!important; }
.ml35 { margin-left: 35px!important; }
.ml40 { margin-left: 40px!important; }
.ml45 { margin-left: 45px!important; }
.ml50 { margin-left: 50px!important; }
.ml55 { margin-left: 55px!important; }
.ml60 { margin-left: 60px!important; }
.ml65 { margin-left: 65px!important; }
.ml70 { margin-left: 70px!important; }
.ml75 { margin-left: 75px!important; }
@media screen and ( max-width: 768px ) {
	.ml5 { margin-left: 3px!important; }
	.ml10 { margin-left: 5px!important; }
	.ml15 { margin-left: 10px!important; }
	.ml20 { margin-left: 15px!important; }
	.ml25 { margin-left: 18px!important; }
	.ml30 { margin-left: 20px!important; }
	.ml35 { margin-left: 25px!important; }
	.ml40 { margin-left: 28px!important; }
	.ml45 { margin-left: 30px!important; }
	.ml50 { margin-left: 32px!important; }
	.ml55 { margin-left: 35px!important; }
	.ml60 { margin-left: 38px!important; }
	.ml65 { margin-left: 40px!important; }
	.ml70 { margin-left: 42px!important; }
	.ml75 { margin-left: 45px!important; }
}